<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8"/>

    <base href="/">

    <title>За час в России умерли три человека с коронавирусом / +1</title>

    <!-- Cache control with meta tags -->
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0"/>
    <meta http-equiv="cache-control" content="max-age=0"/>
    <meta http-equiv="expires" content="0"/>
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT"/>
    <meta http-equiv="pragma" content="no-cache"/>

    <meta name="title" content="За час в России умерли три человека с коронавирусом"/>
    <meta name="description"
          content="В обеденное время в России зарегистрировали три летальных исхода от коронавирусной инфекцией. Скончались жители Москвы, Санкт-Петербурга и Владимирской области."/>
    <meta name="keywords" content="За час в России умерли три человека с коронавирусом"/>

    <meta property="og:title" content="За час в России умерли три человека с коронавирусом"/>
    <meta property="og:type" content="article"/>
    <meta property="og:description"
          content="В обеденное время в России зарегистрировали три летальных исхода от коронавирусной инфекцией. Скончались жители Москвы, Санкт-Петербурга и Владимирской области."/>
    <meta property="og:image" content="https://plus-one.ru/files/news/2020/03/1139-rss.jpg?1585597491"/>

    <meta property="og:site_name" content="+1 — Проект об устойчивом развитии"/>
    <meta property="og:url"
          content="https://plus-one.ru/news/2020/03/30/za-chas-v-rossii-umerli-tri-cheloveka-s-koronavirusom?v2"/>


    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:title" content="За час в России умерли три человека с коронавирусом"/>
    <meta name="twitter:description"
          content="В обеденное время в России зарегистрировали три летальных исхода от коронавирусной инфекцией. Скончались жители Москвы, Санкт-Петербурга и Владимирской области."/>
    <meta name="twitter:url"
          content="https://plus-one.ru/news/2020/03/30/za-chas-v-rossii-umerli-tri-cheloveka-s-koronavirusom?v2"/>
    <meta name="twitter:image" content="https://plus-one.ru/files/news/2020/03/1139-rss.jpg?1585597491"/>
    <meta name="twitter:image:alt" content="За час в России умерли три человека с коронавирусом"/>
    <meta name="twitter:site" content="+1 — Проект об устойчивом развитии"/>

    <link rel="image_src" href="https://plus-one.ru/files/news/2020/03/1139-rss.jpg?1585597491">
    <link rel="apple-touch-icon" sizes="57x57" href="/design/plusone_v2/img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/design/plusone_v2/img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/design/plusone_v2/img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/design/plusone_v2/img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/design/plusone_v2/img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/design/plusone_v2/img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/design/plusone_v2/img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/design/plusone_v2/img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/design/plusone_v2/img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="/design/plusone_v2/img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/design/plusone_v2/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/design/plusone_v2/img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/design/plusone_v2/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="/design/plusone_v2/img/favicon/manifest.json?v=26">

    <link rel="shortcut icon" href="/design/plusone_v2/img/favicon/favicon.ico" type="image/x-icon"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>

    <link rel="stylesheet" href="/design/plusone_v2/css/fonts.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/main.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/footer.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/header.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/header_media.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/footer_media.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/media.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/animate.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/libs/scrollbar/scrollbar.css?v=26"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/fotorama.css"/>
    <link rel="stylesheet" href="/design/plusone_v2/css/donate_form.css"/>

    <script src="https://yastatic.net/pcode/adfox/loader.js" crossorigin="anonymous"></script>

    <!-- Google Tag Manager -->

    <script>(function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
            'gtm.start':
                new Date().getTime(), event: 'gtm.js'
        });
        var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src =
            'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-W7L3VJ7');</script>

    <!-- End Google Tag Manager -->

    <meta property="fb:pages" content="916512591820179"/>

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="/design/plusone_v2/libs/masonry/masonry.pkgd.min.js"></script>
    <script src="/design/plusone_v2/js/jquery.plugins.js"></script>
</head>
<body>


<!-- Google Tag Manager (noscript) -->
<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W7L3VJ7"
            height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (m, e, t, r, i, k, a) {
        m[i] = m[i] || function () {
            (m[i].a = m[i].a || []).push(arguments)
        };
        m[i].l = 1 * new Date();
        k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
    })
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(40580670, "init", {
        clickmap: true,
        trackLinks: true,
        accurateTrackBounce: true,
        webvisor: true
    });
</script>
<noscript>
    <div><img src="https://mc.yandex.ru/watch/56117494" style="position:absolute; left:-9999px;" alt=""/></div>
</noscript>
<!-- /Yandex.Metrika counter -->

<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-86584410-1', 'auto');
    ga('send', 'pageview');

</script>

<!-- Twitter universal website tag code -->
<script>
    !function (e, t, n, s, u, a) {
        e.twq || (s = e.twq = function () {
            s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
        }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
            a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
    }(window, document, 'script');
    // Insert Twitter Pixel ID and Standard Event data below
    twq('init', 'nwajg');
    twq('track', 'PageView');
</script>
<!-- End Twitter universal website tag code -->
<script type="text/javascript">

    (function () {
        document.addEventListener("DOMContentLoaded", function (event) {
            oldCitateCorrector();
        });

        function oldCitateCorrector(container) {
            container = container ? container : document;

            // Фикс цитат когда в них есть ссылка
            function wrap(container) { // Оборачиваем содержимое цитаты в span
                let cite = container.querySelectorAll("blockquote .holder cite");
                for (let i = 0; i < cite.length; i++) {
                    if (cite[i].querySelector('.pic')) {
                        continue;
                    }

                    let nodeText = cite[i].innerHTML;
                    cite[i].innerHTML = `<span class="citeText-wrap">${nodeText}</span>`;
                }
            }

            wrap(container);


            function appendPicToCitate(container) {
                let blockQuote = container.querySelectorAll('.rbcDescr blockquote');
                for (let i = 0; i < blockQuote.length; i++) {
                    let pic = blockQuote[i].querySelector('.pic');
                    let cite = blockQuote[i].querySelector(".holder cite");
                    let authorText = blockQuote[i].querySelector(".holder cite .citeText-wrap");
                    let spanPic = document.createElement('span');
                    let picImg = pic.querySelector('img');
                    picImg.setAttribute('alt', authorText.innerText);
                    picImg.removeAttribute('title');
                    spanPic.innerHTML = pic.innerHTML;
                    blockQuote[i].classList.add('citate-block');
                    spanPic.classList.add('pic');
                    cite.prepend(spanPic);
                    pic.remove();
                }
            }

            appendPicToCitate(container);
        }

        window._oldCitateCorrector = oldCitateCorrector;
    })();

</script>
<div class="mainWrapper mainWrapper--material mainWrapper--editColor">
    <div class="banners-wrapper">
        <div id="adfox_156984462604988477" class="zone banner_1140x140"></div>

        <script>
            window.Ya.adfoxCode.create({
                ownerId: 260854,
                containerId: 'adfox_156984462604988477',
                params: {
                    pp: 'g',
                    ps: 'cock',
                    p2: 'gokf'
                }
            });
        </script>
        <div id="adfox_156984469009456955" class="zone banner-mobile"></div>

        <script>
            window.Ya.adfoxCode.create({
                ownerId: 260854,
                containerId: 'adfox_156984469009456955',
                params: {
                    pp: 'g',
                    ps: 'cock',
                    p2: 'gokg'
                }
            });
        </script>
    </div>
    <header class="headerPlusOne">
        <div class="container">

            <div class="headerNavWrapper">
                <ul class="headerNav">
                    <li class="hidemobile">
                        <a href="/about/" class="headerNav_link">О проекте</a>
                    </li>
                    <li class="hidemobile">
                        <a href="/special-projects/" class="headerNav_link">Спецпроекты</a>
                    </li>
                    <li>
                        <a href="https://award.plus-one.ru/" target="_blank" class="headerNav_link">+1Премия</a>
                    </li>
                    <li class="hidemobile">
                        <a href="https://conf.plus-one.ru/" target="_blank" class="headerNav_link">+1CONF</a>
                    </li>
                    <li>
                        <a href="https://полезныйгород.рф/" target="_blank" class="headerNav_link">+1город</a>
                    </li>
                    <li>
                        <a href="https://platform.plus-one.ru" class="headerNav_link">+1платформа</a>
                    </li>
                    <li>
                        <a href="https://ivsezaodnogo.ru" target="_blank" class="headerNav_link">+1ЛЮДИ</a>
                    </li>
                </ul>
                <div class="headerNavWrapper headerNavWrapper--hidden">
                    <ul class="headerNav  headerNav--mobile ">
                        <li>
                            <a href="http://plus-one.rbc.ru/" target="_blank"
                               class="headerNav_link headerNav_link--green">РБК+1</a>
                        </li>
                        <li>
                            <a href="http://plus-one.forbes.ru" target="_blank"
                               class="headerNav_link headerNav_link--blue">Forbes+1</a>
                        </li>
                        <li>
                            <a href="http://plus-one.vedomosti.ru/" target="_blank"
                               class="headerNav_link headerNav_link--white">Ведомости+1</a>
                        </li>
                        <li>
                            <a href="https://www.bfm.ru/special/visioners" target="_blank"
                               class="headerNav_link headerNav_link--orange">BFM+1</a>
                        </li>
                    </ul>
                    <div class="headerNav_line"></div>
                    <ul class="headerNav">
                        <li>
                            <a href="https://www.facebook.com/ProjectPlus1Official/" target="_blank"
                               class="headerNav_link">fb</a>
                        </li>
                        <li>
                            <a href="https://vk.com/plus1ru" target="_blank" class="headerNav_link">vk</a>
                        </li>
                        <li>
                            <a href="https://www.youtube.com/c/Plusoneru" target="_blank" class="headerNav_link">yt</a>
                        </li>

                    </ul>
                </div>
            </div>
        </div>
    </header>

    <!-- Шторка -->
    <div class="plusOneDropDown">
        <div class="container">
            <div class="plusOneHambCloseW">
                <span class="plusOneHambClose"></span>
            </div>
            <div class="informer">
                <section class="statisticsPlusOne">
                    <div class="statisticsBl statisticsBl--green statisticsBl--white">
                        <a href="/ecology" class="statisticsBl_link">
                            <div class="statisticsBl_logoW">
                                <div class="statisticsBl_logo">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 40 40">
                                        <g id="Layer_2" data-name="Layer 2">
                                            <g id="background">
                                                <path fill="#2adc46" d="M40,20A20,20,0,1,1,20,0,20,20,0,0,1,40,20Z"/>
                                                <path d="M26.91,13.82c-2.38,0-5.29,2.58-6.88,4.17-1.58-1.59-4.49-4.17-6.89-4.17a6.17,6.17,0,0,0,0,12.34c2.4,0,5.31-2.57,6.89-4.17,1.59,1.6,4.5,4.17,6.88,4.17a6.17,6.17,0,1,0,0-12.34ZM13.14,23.41a3.42,3.42,0,0,1,0-6.83c2,0,3.4,1.8,5,3.42C16.54,21.61,15.09,23.41,13.14,23.41Zm13.77,0c-1.89,0-3.38-1.8-5-3.41,1.61-1.62,3.33-3.42,5-3.42a3.42,3.42,0,1,1,0,6.83Z"/>
                                            </g>
                                        </g>
                                    </svg>
                                </div>
                                <div class="statisticsDescrMater">
                                    <p class="statisticsDescr_title">Экология</p>
                                    <p class="statisticsDescr_title statisticsDescr_title--numb">2232</p>
                                    <p class="statisticsDescr_subtitle">материала</p>
                                </div>
                            </div>
                        </a>
                        <a href="/tag/ecology" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">
                                    17
                                </p>
                                <p class="statisticsDescr_subtitle">тегов</p>
                            </div>
                        </a>
                        <a href="/leaders/ecology" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">12</p>
                                <p class="statisticsDescr_subtitle">лидеров</p>
                            </div>
                        </a>
                    </div>

                    <div class="statisticsBl statisticsBl--yellow statisticsBl--white">
                        <a href="/society" class="statisticsBl_link">
                            <div class="statisticsBl_logoW">
                                <div class="statisticsBl_logo">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 40 40">
                                        <g id="Layer_2" data-name="Layer 2">
                                            <g id="background">
                                                <path fill="#f9d606" d="M40,20A20,20,0,1,1,20,0,20,20,0,0,1,40,20Z"/>
                                                <path d="M23.67,15.91c0,1.2-1.88,3.34-3.56,4.85L20,20.68l-.08.08c-1.68-1.5-3.56-3.65-3.56-4.85a3.64,3.64,0,0,1,7.27,0Zm4.12,12.54L22,22.7c1.68-1.52,4.35-4.31,4.35-6.79a6.36,6.36,0,1,0-12.71,0c0,2.48,2.67,5.27,4.34,6.79l-5.81,5.81,1.93,1.93,5.9-5.9,5.83,5.83Z"/>
                                            </g>
                                        </g>
                                    </svg>
                                </div>
                                <div class="statisticsDescrMater">
                                    <p class="statisticsDescr_title">Общество</p>
                                    <p class="statisticsDescr_title statisticsDescr_title--numb">2546</p>
                                    <p class="statisticsDescr_subtitle">материалов</p>
                                </div>
                            </div>
                        </a>
                        <a href="/tag/society" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">36</p>
                                <p class="statisticsDescr_subtitle">тегов</p>
                            </div>
                        </a>
                        <a href="/leaders/society" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">23</p>
                                <p class="statisticsDescr_subtitle">лидера</p>
                            </div>
                        </a>
                    </div>

                    <div class="statisticsBl statisticsBl--blue statisticsBl--white">
                        <a href="/economy" class="statisticsBl_link">
                            <div class="statisticsBl_logoW">
                                <div class="statisticsBl_logo">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30">
                                        <g id="Layer_2" data-name="Layer 2">
                                            <g id="background">
                                                <circle cx="15" cy="15" r="15"/>
                                                <polygon
                                                        points="15.89 20.29 10.61 15 6.95 18.66 5.49 17.2 10.61 12.08 15.89 17.37 23.25 10.01 24.71 11.47 15.89 20.29"/>
                                                <circle fill="#00bae9" cx="15" cy="15" r="15"/>
                                                <polygon
                                                        points="15.89 20.29 10.61 15 6.95 18.66 5.49 17.2 10.61 12.08 15.89 17.37 23.25 10.01 24.71 11.47 15.89 20.29"/>
                                            </g>
                                        </g>
                                    </svg>
                                </div>
                                <div class="statisticsDescrMater">
                                    <p class="statisticsDescr_title">Экономика</p>
                                    <p class="statisticsDescr_title statisticsDescr_title--numb">433</p>
                                    <p class="statisticsDescr_subtitle">материала</p>
                                </div>
                            </div>
                        </a>
                        <a href="/tag/economy" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">14</p>
                                <p class="statisticsDescr_subtitle">тегов</p>
                            </div>
                        </a>
                        <a href="/leaders/economy" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">12</p>
                                <p class="statisticsDescr_subtitle">лидеров</p>
                            </div>
                        </a>
                    </div>

                    <div class="statisticsBl statisticsBl--gray statisticsBl--white">
                        <a href="/platform" class="statisticsBl_link">
                            <div class="statisticsBl_logoW">
                                <div class="statisticsBl_logo">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30">
                                        <g id="Layer_2" data-name="Layer 2">
                                            <g id="background">
                                                <circle cx="15" cy="15" r="15"/>
                                                <circle cx="15" cy="15" r="15" fill="#8f8f8f"/>
                                                <polygon
                                                        points="22.33 13.63 16.1 13.63 16.1 7.4 13.9 7.4 13.9 13.63 7.67 13.63 7.67 15.83 13.9 15.83 13.9 22.06 16.1 22.06 16.1 15.83 22.33 15.83 22.33 13.63"/>
                                            </g>
                                        </g>
                                    </svg>
                                </div>
                                <div class="statisticsDescrMater">
                                    <p class="statisticsDescr_title">платформа</p>
                                    <p class="statisticsDescr_title statisticsDescr_title--numb">165</p>
                                    <p class="statisticsDescr_subtitle">материалов</p>
                                </div>
                            </div>
                        </a>
                        <a href="/authors/platform" class="statisticsBl_link">
                            <div class="statisticsDescr">
                                <p class="statisticsDescr_title statisticsDescr_title--numb">50</p>
                                <p class="statisticsDescr_subtitle">авторов</p>
                            </div>
                        </a>
                    </div>
                </section>
            </div>
            <ul class="headerNav">
                <li>
                    <a href="/about/" class="headerNav_link">О проекте</a>
                </li>
                <li>
                    <a href="/special-projects/" class="headerNav_link">Спецпроекты</a>
                </li>
                <li>
                    <a href="https://award.plus-one.ru/" target="_blank" class="headerNav_link">+1Премия</a>
                </li>
                <li>
                    <a href="https://conf.plus-one.ru/" target="_blank" class="headerNav_link">+1Conf</a>
                </li>

                <li>
                    <a href="https://полезныйгород.рф/" target="_blank" class="headerNav_link">+1Город</a>
                </li>
                <li>
                    <a href="https://platform.plus-one.ru" target="_blank" class="headerNav_link">+1Платформа</a>
                </li>
                <li>
                    <a href="https://ivsezaodnogo.ru/" target="_blank" class="headerNav_link">+1Люди</a>
                </li>
            </ul>
            <ul class="headerNav ">
                <li>
                    <a href="http://plus-one.rbc.ru/" target="_blank"
                       class="headerNav_link headerNav_link--green">РБК+1</a>
                </li>
                <!-- <li>
                    <a href="https://tass.ru/plus-one" target="_blank" class="headerNav_link headerNav_link--yellow">+1 ТАСС</a >
                </li> -->
                <li>
                    <a href="http://plus-one.forbes.ru" target="_blank" class="headerNav_link headerNav_link--blue">Forbes+1</a>
                </li>
                <li>
                    <a href="http://plus-one.vedomosti.ru/" target="_blank"
                       class="headerNav_link headerNav_link--white">Ведомости+1</a>
                </li>
                <li>
                    <a href="https://www.bfm.ru/special/visioners" target="_blank"
                       class="headerNav_link headerNav_link--orange">BFM+1</a>
                </li>
            </ul>
            <ul class="headerNav">
                <li>
                    <a href="https://www.facebook.com/ProjectPlus1Official/" target="_blank" class="headerNav_link">Facebook</a>
                </li>
                <li>
                    <a href="https://vk.com/plus1ru" target="_blank" class="headerNav_link">Вконтакте</a>
                </li>
                <li>
                    <a href="https://twitter.com/plus1_official" target="_blank" class="headerNav_link">Twitter</a>
                </li>
                <li>
                    <a href="https://www.youtube.com/c/Plusoneru" target="_blank" class="headerNav_link">YouTube</a>
                </li>
            </ul>
        </div>
    </div>

    <div class="headerPlusOneBtmW--wrapper">
        <div class="headerPlusOneBtmW headerPlusOneBtmW__static">
            <div class="container">
                <div class="headerPlusOneBtm">
                    <div class="hambPlusOne">
                        <span class="navHamb"></span>
                    </div>


                    <a href="./">
                        <div class="plusOneLogo_main plusOneLogo_white">
                            <!-- <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 161.65 91.02">
                                <clipPath>
                                    <path class="plusOneLogo_main_path" d="M132.18,62.83h-24V55.28h7.65v-15c0-1.36,0-2.77,0-2.77h-.1a6.76,6.76,0,0,1-1.41,1.91l-2.18,2L107.16,36l9.72-9.12h7.59V55.28h7.7Zm-105-22H40v-14h8.53v14H61.39v8.16H48.53V62.87H40V48.94H27.14ZM88.43,77.85h62.46a1.81,1.81,0,0,0,1.81-1.8V13.61a1.81,1.81,0,0,0-1.81-1.8H88.43a1.81,1.81,0,0,0-1.8,1.8V76.05A1.81,1.81,0,0,0,88.43,77.85ZM44.27,9h0A35.32,35.32,0,0,0,9,44.27v2.48a35.32,35.32,0,0,0,70.63,0h0V44.27A35.31,35.31,0,0,0,44.27,9Z"></path>
                                </clipPath>
                                <title>Проект +1</title>
                                <g id="Layer_2" data-name="Layer 2">
                                    <g id="background">
                                        <g class="cls-2">
                                            <rect class="plusOneLogo_main_path" width="161.65" height="91.02"></rect>
                                        </g>
                                    </g>
                                </g>
                            </svg> -->
                        </div>
                    </a>
                    <i class="logoSearchAfter"></i>
                    <div class="plusOneSearch">

                        <form action="/search/" method="get" class="search-form">
                            <div class="search-form_input-holder autocomplete-block">
                                <input type="text" class="inputPlusOneSearch autocomplete" name="query"
                                       placeholder="Поиск"/>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div id="scrollPostsInfinity">
        <script type="text/javascript">

            window.settingWidgets = [{
                "id": "9",
                "widget_name": "smi-widget",
                "wrap_class": "smi-widget",
                "widget_code": "<div id=\"unit_94748\"><a href=\"http:\/\/smi2.ru\/\">\u041d\u043e\u0432\u043e\u0441\u0442\u0438 \u0421\u041c\u04182<\/a><\/div> <script type=\"text\/javascript\" async=\"\" src=\"\/\/smi2.ru\/data\/js\/94748.js\" charset=\"utf-8\"><\/script> <script type=\"text\/javascript\" charset=\"utf-8\"> (function() { var sc = document.createElement('script'); sc.type = 'text\/javascript'; sc.async = true; sc.src = '\/\/smi2.ru\/data\/js\/94748.js'; sc.charset = 'utf-8'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sc, s); }()); <\/script>",
                "enabled": "1",
                "created": "2020-03-04 19:38:30",
                "order_num": "1"
            }];

        </script>

        <div id="1139" data-url="news/2020/03/30/za-chas-v-rossii-umerli-tri-cheloveka-s-koronavirusom"
             class="post-item" data-id="1139">

            <div class="banner-over-topic">
                <div id="adfox_1139" class="zone banner_1140x200"></div>

                <script>
                    window.Ya.adfoxCode.create({
                        ownerId: 260854,
                        containerId: 'adfox_1139',
                        params: {
                            pp: 'g',
                            ps: 'cock',
                            p2: 'ghgl'
                        }
                    });
                </script>
                <div id="adfox_m_1139" class="zone banner-mobile"></div>

                <script>
                    window.Ya.adfoxCode.create({
                        ownerId: 260854,
                        containerId: 'adfox_m_1139',
                        params: {
                            pp: 'g',
                            ps: 'cock',
                            p2: 'ghgm'
                        }
                    });
                </script>
            </div>

            <div class="secondContainer customColor-1139 ">

                <div class="topic-wrap">
                    <div class="topic-header">
                        <div class="topic-item topic-item--date">30.03.2020 17:17</div>
                    </div>
                    <div class="topic-tags-wrap">
                        <a href="/society">
                            <div class="topic-tags__item topic-tags__item--society">Общество</div>
                        </a>
                        <a href="/tag/society/zdorove">
                            <div class="topic-tags__item">Здоровье</div>
                        </a>
                    </div>
                </div>

                <h1 class="rbc_tape"><b>За&nbsp;час в&nbsp;России умерли три человека с&nbsp;коронавирусом</b></h1>
                <span class="rbcDescr lead">
                    <p><strong>В&nbsp;обеденное время в&nbsp;России зарегистрировали три летальных исхода от&nbsp;коронавирусной инфекцией. Скончались жители Москвы, Санкт-Петербурга и&nbsp;Владимирской области.</strong></p>
                </span>

                <div class="rbcDescr">
                    <figure contenteditable="false">
                        <img src="files/news/2020/03/1139-rss.jpg?1585597491" alt="" title=""/>
                        <figcaption contenteditable="false">
                            <span class="name">Фото: IStock</span>
                        </figcaption>
                    </figure>
                    <p>Три летальных исхода от&nbsp;коронавирусной инфекции COVID-19 зарегистрировано в&nbsp;России за&nbsp;час.
                        Как <a href="https://tass.ru/obschestvo/8114187" target="_blank" rel="noopener noreferrer">сообщает</a>
                        ТАСС, в&nbsp;Московской больнице скончалась 84-летняя женщина, страдавшая от&nbsp;сахарного
                        диабета, бронхиальной астмы, а&nbsp;также от&nbsp;сердечно-сосудистых заболеваний. У&nbsp;пациентки
                        была пневмония, она была подключена к&nbsp;аппарату искусственной вентиляции легких (ИВЛ).</p>
                    <p>В&nbsp;госпитале города Ковров Владимирской области скончался 48-летний мужчина. У&nbsp;больного
                        была пневмония, а&nbsp;в&nbsp;ходе обследования обнаружилось наличие коронавируса. &laquo;Причину
                        смерти можно будет назвать по&nbsp;итогам исследования патологоанатома&raquo;,&nbsp;&mdash;
                        отметили в&nbsp;региональном отделении Роспотребнадзора.</p>
                    <p>В&nbsp;Санкт-Петербурге за&nbsp;день умер уже второй человек, сообщил на&nbsp;совещании с&nbsp;членами
                        городского правительства губернатор Александр Беглов. &laquo;Вскрытие показало, что еще один
                        человек, который ушел из&nbsp;жизни, был инфицирован коронавирусной инфекцией. Итого в&nbsp;Санкт-Петербурге
                        на&nbsp;сегодняшний день два человека, которые скончались с&nbsp;этим диагнозом&raquo;,&nbsp;&mdash;
                        сказал Александр Беглов. В&nbsp;стационаре Боткинской инфекционной больницы с&nbsp;подтвержденным
                        диагнозом по&nbsp;коронавирусу остается 51&nbsp;человек.</p>
                    <p>В&nbsp;общей сложности в&nbsp;России зарегистрировано 1836&nbsp;заболевших. На&nbsp;30&nbsp;марта
                        в&nbsp;мире зафиксировано 724&nbsp;945 случаев заражения коронавирусом COVID-19. 34&nbsp;041
                        человек умер, 152&nbsp;314&nbsp;выздоровели.</p>
                    <p>Ранее <strong>Plus-one.ru</strong> <a href="/society/karantin-kotorogo-net">сообщал</a>, что в&nbsp;столичном
                        регионе ввели режим самоизоляции для всех жителей.</p>
                    <div class="articleAuthor">
                        <p class="articleAuthor_h">Автор</p>
                        <p class="articleAuthor_name">Иван Лидский</p>
                    </div>

                </div>
                <div class="share-block">
                    <script src="https://yastatic.net/es5-shims/0.0.2/es5-shims.min.js"></script>
                    <script src="https://yastatic.net/share2/share.js"></script>
                    <div class="ya-share2"
                         data-services="vkontakte,facebook,odnoklassniki,twitter,evernote,viber,whatsapp,skype,telegram"></div>
                </div>
            </div>

            <div class="subscribe-wrap animated" style="margin-bottom: 20px;">
                <div class="subscribe-block">
                    <h2 class="subscribe-title">Подпишитесь на&nbsp рассылку +1</h2>
                    <div class="subscribe-email ">Ваш email</div>
                    <form action="" class="subscribe-form">
                        <input class="subscribe-form-inp" type="text" placeholder="Ваш email">
                        <input class="subscribe-form-inp subscribe-form-inp__main" type="text"
                               placeholder="Подпишитесь на рассылку +1">
                        <button class="subscribe-form-btn" type="submit">Подписаться</button>
                    </form>
                </div>
                <div class="message-block">
                    <h2 class="subscribe-title">Подпишитесь на&nbsp рассылку +1</h2>
                    <h2 class="message-title">На вашу почту отправлено письмо со ссылкой
                        для подтверждения подписки
                    </h2>
                    <button class="message-btn" type="submit">Ok</button>
                </div>
            </div>


            <div class="smi-widget">
                <div id="unit_94748"><a href="http://smi2.ru/">Новости СМИ2</a></div>
                <script type="text/javascript" async="" src="//smi2.ru/data/js/94748.js" charset="utf-8"></script>
                <script type="text/javascript" charset="utf-8"> (function () {
                    var sc = document.createElement('script');
                    sc.type = 'text/javascript';
                    sc.async = true;
                    sc.src = '//smi2.ru/data/js/94748.js';
                    sc.charset = 'utf-8';
                    var s = document.getElementsByTagName('script')[0];
                    s.parentNode.insertBefore(sc, s);
                }()); </script>
            </div>

        </div>
    </div>
    <footer class="rbcFooter">
        <div class="container">
            <div class="rbcFooterTop">
                <a href="./">
                    <div class="plusOneLogo_footer plusOneLogo_gray">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewbox="0 0 161.65 91.02">
                            <defs>
                                <style>

                                    .cls-1{fill: none;clip-rule: evenodd;}.cls-2{clip-path: url("#clip-path");}.cls-3{fill: #4a4a4a;}

                                </style>
                                <clippath id="clip-path">
                                    <path class="cls-1" d="M132.18,62.83h-24V55.28h7.65v-15c0-1.36,0-2.77,0-2.77h-.1a6.76,6.76,0,0,1-1.41,1.91l-2.18,2L107.16,36l9.72-9.12h7.59V55.28h7.7Zm-105-22H40v-14h8.53v14H61.39v8.16H48.53V62.87H40V48.94H27.14ZM88.43,77.85h62.46a1.81,1.81,0,0,0,1.81-1.8V13.61a1.81,1.81,0,0,0-1.81-1.8H88.43a1.81,1.81,0,0,0-1.8,1.8V76.05A1.81,1.81,0,0,0,88.43,77.85ZM44.27,9h0A35.32,35.32,0,0,0,9,44.27v2.48a35.32,35.32,0,0,0,70.63,0h0V44.27A35.31,35.31,0,0,0,44.27,9Z"/>
                                </clippath>
                            </defs>
                            <title>Проект +1</title>
                            <g id="Layer_2" data-name="Layer 2">
                                <g id="background">
                                    <g class="cls-2">
                                        <rect class="cls-3" width="161.65" height="91.02"/>
                                    </g>
                                </g>
                            </g>
                        </svg> -->
                    </div>
                </a>
            </div>
            <div class="rbcFooterBtm">
                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Редакция</a>
                    </li>
                    <li>
                        <a href="/about/" class="rbcFnavLink">О проекте</a>
                    </li>
                    <li>
                        <a href="/special-projects/" class="rbcFnavLink">Спецпроекты</a>
                    </li>
                    <li>
                        <a href="#" class="rbcFnavLink_date">© 2016—2020</a>
                    </li>
                </ul>

                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Площадки</p>
                    </li>
                    <li>
                        <a href="http://plus-one.rbc.ru/" target="_blank" class="rbcFnavLink rbcFnavLink--borderGrn">РБК+1</a>
                    <li>
                        <a href="http://plus-one.forbes.ru" target="_blank" class="rbcFnavLink rbcFnavLink--borderBlue">Forbes+1</a>
                    </li>
                    <li>
                        <a href="http://plus-one.vedomosti.ru/" target="_blank"
                           class="rbcFnavLink rbcFnavLink--borderWhite">Ведомости+1</a>
                    </li>
                    <li>
                        <a href="https://www.bfm.ru/special/visioners" target="_blank"
                           class="rbcFnavLink rbcFnavLink--borderOrange">BFM+1</a>
                    </li>

                </ul>

                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Рубрики</p>
                    </li>
                    <li>
                        <a href="/blogs/ecology/" class="rbcFnavLink">Экология</a>
                    </li>
                    <li>
                        <a href="/blogs/community/" class="rbcFnavLink">Общество</a>
                    </li>
                    <li>
                        <a href="/blogs/economy/" class="rbcFnavLink">Экономика</a>
                    </li>
                    <li>
                        <a href="https://plus-one.ru/platform" class="rbcFnavLink">Платформа</a>
                    </li>

                </ul>

                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Проекты</a>
                    </li>
                    <li>
                        <a href=" https://platform.plus-one.ru" target="_blank" class="rbcFnavLink">+1Платформа</a>
                    </li>

                    <li>
                        <a href="https://полезныйгород.рф" target="_blank" class="rbcFnavLink">+1Город</a>
                    </li>
                    <li>
                        <a href="https://ivsezaodnogo.ru/" target="_blank" class="rbcFnavLink">+1Люди</a>
                    </li>
                    <li>
                        <a href="https://award.plus-one.ru" target="_blank" class="rbcFnavLink">+1Премия</a>
                    </li>


                    <li>
                        <a href="https://conf.plus-one.ru" target="_blank" class="rbcFnavLink">+1Conf</a>
                    </li>

                </ul>

                <ul class="rbcFnav">
                    <li>
                        <p class="rbcFnavLink_header">Соцсети</p>
                    </li>
                    <li>
                        <a href="https://www.facebook.com/ProjectPlus1Official/" target="_blank" class="rbcFnavLink">Facebook</a>
                    </li>
                    <li>
                        <a href="https://vk.com/plus1ru" target="_blank" class="rbcFnavLink">Вконтакте</a>
                    </li>
                    <li>
                        <a href="https://www.youtube.com/c/Plusoneru" target="_blank" class="rbcFnavLink">YouTube</a>
                    </li>

                </ul>

            </div>
        </div>
    </footer>
    <div class="bgforCloseEl"></div>
</div>

<script src="/design/plusone_v2/js/common.js?v=26"></script>
</body>

</html>
